.slider-img {
    height: 600px; /* or any consistent value */
    object-fit: cover;
}

@media (max-width: 768px) {
    .slider-img {
        height: 350px;
    }
}

 .section-padding {
            padding: 60px 0;
        }
        .highlight {
            color: #f90;
        }

        .nav-link.active {
    font-weight: bold;
    color: #f90 !important;
    border-bottom: 2px solid #f90;
}
.list-group-item.active {
    background-color: #f90;
    color: #fff;
    border-color: #f90;
}
